@charset "UTF-8";
/* ///////////////////////////////////////////////

施工実績 のスタイル

/////////////////////////////////////////////// */
/* ページタイトル */
.pagetitle {
  background-image: url(../img/works/bg-pagetitle.jpg);
}

/* アーカイブページ */
.works_archive {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  margin: 90px 0 200px;
}

@media screen and (max-width: 960px) {
  .works_archive {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .works_archive {
    margin: 50px 0 100px;
  }
}

.works_archive .categories {
  margin-bottom: 50px;
}

@media (max-width: 960px) {
  .works_archive .categories {
    margin-bottom: 30px;
  }
}

.works_archive .works_list {
  display: flex;
  flex-wrap: wrap;
  margin: -25px;
}

.works_archive .works_list .works_item {
  width: calc(33.333% - 50px);
  margin: 25px;
}

@media (max-width: 960px) {
  .works_archive .works_list {
    margin: -25px -10px;
  }
  .works_archive .works_list .works_item {
    width: calc(50% - 20px);
    margin: 25px 10px;
    box-shadow: none;
  }
  .works_archive .works_list .works_item::after {
    display: none;
  }
  .works_archive .works_list .works_item .category {
    position: static;
    display: inline-block;
    margin: 15px 0;
    padding: 5px 10px;
    -webkit-writing-mode: inherit;
        -ms-writing-mode: inherit;
            writing-mode: inherit;
  }
  .works_archive .works_list .works_item .post_meta {
    position: static;
    color: #000;
    font-weight: bold;
  }
}

/* 記事ページ */
.works_article {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 450px;
  padding-bottom: 150px;
}

@media screen and (max-width: 960px) {
  .works_article {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .works_article {
    padding-top: 0;
    padding-bottom: 100px;
  }
}

.works_article .post_header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 170px;
  height: 400px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  color: #fff;
}

@media screen and (max-width: 960px) {
  .works_article .post_header {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.works_article .post_header > * {
  position: relative;
  width: 50%;
}

@media (max-width: 960px) {
  .works_article .post_header > * {
    width: 100%;
  }
}

@media (max-width: 960px) {
  .works_article .post_header {
    position: static;
    margin: 0 -30px;
    padding-top: 100px;
    height: inherit;
  }
}

.works_article .post_header .bg_image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: inherit;
  overflow: hidden;
}

.works_article .post_header .bg_image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100%;
  -webkit-filter: blur(5px);
          filter: blur(5px);
}

.works_article .post_header .bg_image::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: #2E8E39;
  mix-blend-mode: multiply;
}

@media (max-width: 960px) {
  .works_article .post_header .bg_image {
    height: 350px;
  }
}

.works_article .post_header .breadcrumb {
  padding: 0;
  background: none;
}

.works_article .post_header .thumb {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  width: 100%;
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
}

@media screen and (max-width: 960px) {
  .works_article .post_header .thumb {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.works_article .post_header .thumb img {
  width: calc(50% - 70px);
}

@media (max-width: 960px) {
  .works_article .post_header .thumb {
    position: relative;
    top: inherit;
    padding: 10px 0 0;
    text-align: center;
  }
  .works_article .post_header .thumb img {
    width: 100%;
    max-width: 320px;
  }
}

.works_article .post_header .category {
  margin: 1.5em 0 .8em;
}

.works_article .post_header .category span {
  display: inline-block;
  padding: .4em .8em;
  background: #000;
  font-size: 12rem;
}

.works_article .post_header .title {
  font-size: 24rem;
  font-weight: bold;
  line-height: 1.5;
}

@media (max-width: 960px) {
  .works_article .post_header .title {
    color: #000;
  }
}

.works_article .post_header .date {
  margin-top: 1em;
  font-family: 'Roboto', sans-serif;
}

@media (max-width: 960px) {
  .works_article .post_header .date {
    color: #000;
  }
}

.works_article .post_body {
  display: flex;
  justify-content: flex-end;
  position: relative;
  border-bottom: 1px solid #C6C6C6;
}

@media (max-width: 960px) {
  .works_article .post_body {
    flex-direction: column;
    padding-bottom: 20px;
  }
}

.works_article .wp_psot {
  width: 50%;
  padding-bottom: 30px;
}

@media (max-width: 960px) {
  .works_article .wp_psot {
    width: 100%;
    padding: 20px 0 0;
  }
}

/* その他の施工事例 */
#other_works {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 150px;
  padding-bottom: 150px;
  background: #F2F2F2;
  /* slick */
}

@media screen and (max-width: 960px) {
  #other_works {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  #other_works {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

#other_works .works_slider {
  margin-bottom: 80px;
}

#other_works .works_slider::after {
  position: absolute;
  top: -10px;
  bottom: -20px;
  right: calc(100% + 10px);
  width: 100%;
  content: "";
  background: #F2F2F2;
}

@media (max-width: 960px) {
  #other_works .works_slider {
    margin-bottom: 50px;
  }
}

#other_works .works_slider .works_item {
  width: 320px;
  margin: 0 15px;
}

@media (max-width: 960px) {
  #other_works .works_slider .works_item {
    width: 230px;
    margin: 0 10px;
  }
}

#other_works .works_slider .works_item .category {
  font-size: 20rem;
}

@media (max-width: 960px) {
  #other_works .works_slider .works_item .category {
    font-size: 14px;
  }
}

#other_works .works_slider .works_item .post_meta .date {
  font-size: 12rem;
}

#other_works .works_slider .works_item .post_meta .title {
  font-size: 18rem;
}

@media (max-width: 960px) {
  #other_works .works_slider .works_item .post_meta .title {
    font-size: 16rem;
  }
}

@media (max-width: 960px) {
  #other_works .slick_overflow .slick-arrow {
    top: -65px;
  }
}
